:root {
    /* color main	205720 */
    --gray-1: #8C8C8C;
    --base-color: #414141;
    --primary-color-2: #064635;
    --black-color: #1F1F1F;
    --secondary-color: #a74215;
    --bg-gray: #f4f4f4;
    --primary-color-3: #64ae6d;
}

@font-face {
    font-family: UTMYenTu;
    src: url('../wp-content/uploads/fonts/00190-UTM-Yen-Tu.ttf');
}

@font-face {
    font-family: Rochester;
    src: url('../wp-content/uploads/fonts/Rochester-Regular.ttf');
}

.Rochester {
    font-family: Rochester;
}

.title-2 {
    font-size: 4em;
    font-weight: 500;
    color: #1F1F1F;
    margin-top: -35px;
    margin-bottom: 0;
    line-height: .9;
}

.title-3 {
    color: var(--primary-color);
    font-size: 2em;
    margin-bottom: 0;
}

a.button.primary.button-main.primary {
    background: var(--primary-color) !important;
}

a.button.primary.button-main.primary::before {
    border: 1px dashed var(--primary-color) !important;
}

.p-0 > div {
    padding: 0 !important;
}

a.button.primary.button-main.primary span {
    color: white;
}

.title-5 {
    font-weight: 400;
    font-size: 1.3em;
}

.big-text-1 {
    font-family: Rochester;
    font-weight: bold;
    font-size: 4em;
}

.z-index-1 {
    z-index: 1;
}

.text-shadow-none {
    text-shadow: none;
}

.text-shadow-none span {
    text-shadow: none;
}

.UTMYenTu {
    font-family: UTMYenTu;
}

body {
    font-size: 13px;
    font-weight: 400;
    color: #414141;
    line-height: 1.5;
    /* 	background-image: url('/wp-content/uploads/2023/03/bg-body.jpg'); */
    background: white;
}

#wrapper,
#main {
    background: none;
}

.header-bg-color {
    /* 	background-image: url('/wp-content/uploads/2023/03/bg-body.jpg'); */
    background: white;
}

a.nav-top-link {
    color: rgb(27 27 27) !important;
    font-size: 1.05em !important;
    font-weight: 500 !important;
}

.header-bottom {
    background-color: #eaeaea;
    /* 	border-top: 1.5px solid var(--primary-color); */
}

.header .header-bottom li {
    padding: 0 1.2em;
}

.header .header-bottom li a {
    position: relative;
    z-index: 2;
    font-weight: bold !important;
}

/* .header .header-bottom li::before {
content: '';
background: var(--primary-color);
position: absolute;
z-index: 1;
top: 0px;
left: 0px;
width: 0%;
height: 100%;
border-radius: 6px;
transition: .25s;
} */
/* .header .header-bottom li:hover::before {
width: 100%;
} */
/* .header .header-bottom li:hover a {
color: white !important;
} */

@-webkit-keyframes pulse-border {
    0% {
        -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1;
    }
    100% {
        -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        opacity: 0;
    }
}

@keyframes pulse-border {
    0% {
        -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1;
    }
    100% {
        -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        opacity: 0;
    }
}

.fw-600 {
    font-weight: 600;
}

.ml-2 {
    margin-left: 15px;
}

.ml-1 {
    margin-left: 5px;
}

.pl-1 {
    padding-left: 5px;
}

.pr-1 {
    padding-right: 5px;
}

.mb-1 {
    margin-bottom: .5em;
}

.mr-1 {
    margin-right: .5em;
}

.align-items-center {
    align-items: center;
}

.justify-content-center {
    justify-content: center;
}

.title-7 h1 {
    font-size: 5em;
    text-transform: capitalize;
    color: var(--primary-color);
    line-height: 1;
}

.d-flex {
    display: flex;
}

.title-1 {
    text-align: center;
    font-size: 3.8em;
}

.title-1 h1 {
    color: var(--primary-color);
    font-weight: bold;
    text-shadow: 2px 2px 0px #ffffff;
}

.button-main {
    background-color: white !important;
    padding: 5px 60px;
}

.button-main::before {
    border: 1px dashed #fff;
    border-radius: 31px;
    bottom: -6px;
    content: "";
    left: -6px;
    right: -6px;
    top: -6px;
    position: absolute;
}

.header-main {
    background: #fdfdfd;
}

.button-main span {
    color: var(--primary-color-2);
}

.button-main:hover {
    box-shadow: inset 0 0 0 100px var(--primary-color);
}

.button-main:hover span {
    color: white;
}

.product-small.box {
    background-color: #ffffff;
    border: 1.2px solid #4f8d5c;
    border-radius: 30px;
    margin: 0 0px;
    padding-bottom: 0px;
    position: relative;
    padding-bottom: 21px;
}

p.name.product-title.woocommerce-loop-product__title {
    font-size: 1.4em;
    font-weight: bold;
    color: #1F1F1F;
    margin-top: 0.5em;
}

p.name.product-title.woocommerce-loop-product__title a {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    /* number of lines to show */
    line-clamp: 1;
    -webkit-box-orient: vertical;
    color: var(--black-color);
}

.box-text p {
    margin-top: 1px;
    margin-bottom: 1px;
}

.box-text.box-text-products {
    text-align: center;
    padding-bottom: 0;
    padding-left: 1em;
    padding-right: 1em;
    border-top: 1px solid var(--primary-color);
    position: relative;
    padding-top: 6px;
}

.box-text.box-text-products .price-wrapper {
    margin-top: 7px;
}

span.woocommerce-Price-amount.amount {
    font-size: 1.4em;
    color: var(--primary-color);
    font-weight: bold;
    text-shadow: 1px 1px white;
}

.price-wrapper {
    margin-top: 0.5em;
}

.product-small .price-wrapper {
    position: relative;
}

.product-small .price-wrapper::before {
    content: '';
    background-color: var(--primary-color-2);
    width: 60px;
    height: 1px;
    position: absolute;
    bottom: -13px;
    left: calc(50% - 30px);
}

.product-small.box img {
    border-radius: 30px 30px 0 0px;
    /* 	    height: 250px; */
    object-fit: cover;
}

.add-to-cart-button {
    text-align: center;
}

.add-to-cart-button::before {
    font-family: fontAwesome;
    content: "\f217";
    position: absolute;
    width: 40px;
    text-align: center;
    color: #8C8C8C;
    font-size: 18px;
    bottom: -37px;
    z-index: 1;
    left: calc(50% - 21px);
    transition: .2s;
}

.add-to-cart-button a {
    padding: 0;
    background: none;
    border: 0 !important;
    margin: 0px 0 0 0 !important;
    width: 30px;
    height: 30px;
    position: absolute;
    bottom: -38px;
    left: calc(50% - 15px);
    z-index: 888;
}

.add-to-cart-button a:hover {
    background: none !important;
}

.product-small:hover .add-to-cart-button::before {
    color: var(--primary-color);
    font-size: 20px;
}

.box-text-products::after {
    content: '';
    background: url(../wp-content/uploads/2023/04/vien.png);
    bottom: -78px;
    left: 50%;
    position: absolute;
    width: 105px;
    height: 57px;
    background-repeat: no-repeat;
    background-size: 75%;
    margin-left: -39px;
}

.flickity-prev-next-button {
    opacity: 1 !important;
}

.meal-section .flickity-prev-next-button {
    background: var(--primary-color);
    height: 60px;
    width: 30px;
}

.meal-section .flickity-prev-next-button.previous {
    border-radius: 25px 0px 0px 25px;
}

.meal-section .flickity-prev-next-button.next {
    border-radius: 0px 25px 25px 0px;
}

.slider .flickity-prev-next-button:hover svg,
.slider .flickity-prev-next-button:hover .arrow {
    fill: #ffff;
}

.meal-section .slider-nav-push:not(.slider-nav-reveal) .flickity-prev-next-button {
    margin-top: -3%;
}

.product-slide button.flickity-button.flickity-prev-next-button.previous {
    margin-right: 1%;
}

button.flickity-button.flickity-prev-next-button.next {
    margin-left: 1%;
}

.product-weight {
    margin-top: 26px;
}

.product-mass {
    margin-top: 0.5em;
}

/* .meal-section .slider .flickity-viewport {
min-height: 540px !important;
} */

.product-slide .product-small:nth-child(2) .product-small.box,
.product-slide .product-small:nth-child(5) .product-small.box {
    border: 3px solid var(--primary-color);
}

.product-slide .product-small:nth-child(2) .product-small.box img,
.product-slide .product-small:nth-child(5) .product-small.box img {
    height: 332px;
}

.limit-line-1 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    /* number of lines to show */
    line-clamp: 1;
    -webkit-box-orient: vertical;
}

.breadcrumbs {
    text-transform: capitalize;
}

.row-layout-product {
    padding: 20px 15px;
    /*     border: 1px solid var(--primary-color);

border-radius: 15px;
background: #f1e4da; */
}

.custom-product-page .product-title {
    font-size: 1.8em;
}

.custom-product-page .row-layout-product .product-title {
    font-size: 1.8em;
    margin-bottom: 0.2em;
    min-width: 600px;
}

.breadcrumbs a {
    color: var(--primary-color);
    font-size: .9em;
}

.line-1 {
    margin-top: 12px;
    width: 100%;
    height: 1px;
    background: var(--black-color);
}

.custom-product-page p.price.product-page-price span > bdi {
    font-size: 1.2em;
    letter-spacing: .5px;
    text-shadow: none;
}

.custom-product-page .row-layout-product .price-wrapper .price {
    margin-bottom: 5px;
    min-width: 300px;
}

.radius-1 {
    border-radius: 30px;
}

.z-index-1 {
    z-index: 100;
    position: relative;
}

.header,
.header-wrapper {
    z-index: 999;
}

.border-radius-1 .bg {
    border-radius: 12px;
}

.background-1 {
    border: 2px solid var(--primary-color-3);
    background: white;
    color: black;
    border-radius: 12px;
    padding: 1em;
    font-size: 1.1em;
}

div#reviews {
    flex-flow: column;
}

div#reviews > div {
    max-width: 100%;
    width: 100%;
}

.review-form-inner.has-border {
    border-radius: 12px;
}

#review_form input#submit {
    margin-bottom: 0;
}

form#commentform {
    margin-bottom: 0;
}

p.form-submit {
    margin-bottom: 0;
}

p.form-submit {
    margin-bottom: 0;
}

p.form-submit {
    margin-bottom: 0;
}

.product-tabs .additional_information_tab {
    display: none;
}

.related.related-products-wrapper.product-section {
    border: none;
}

.custom-product-page h3.product-section-title {
    padding-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #dddddd;
    margin-bottom: 15px;
    font-weight: bold;
    position: relative;
    z-index: 999;
    font-size: 1.3em;
    color: var(--black-color);
    padding-top: 0;
}

.related-products-wrapper {
    position: relative;
    z-index: 999;
}

.related-products-wrapper .has-equal-box-heights {
    justify-content: center;
}

.custom-product-page ul.product-tabs li a,
.title-8 {
    text-transform: none;
    color: var(--black-color);
    font-weight: bold;
    font-size: 1.4em;
    padding-bottom: 0;
}

.tab-panels {
    padding-top: 0;
}

.custom-product-page .nav-line > li > a:before {
    display: none;
}

.custom-product-page .product-mass {
    display: none;
}

.custom-product-page .product-small {
    margin-bottom: 1em !important;
}

.col-product button.single_add_to_cart_button.button.alt.wp-element-button::before {
    content: 'Thêm vào giỏ hàng';
}

.col-product button.single_add_to_cart_button.button.alt.wp-element-button {
    width: 185px;
}

a.quick-view.quick-view-added {
    display: none;
}

.background-radius-1 {
    background: var(--bg-gray);
    border-radius: 15px;
    border: 1px solid var(--primary-color);
    position: relative;
    padding: 1em 1em 0em 1em !important;
    margin: 0 !important;
}

.product-random .col {
    padding-bottom: 0;
}

.slide-style-1 .slider-nav-push.slider-nav-reveal .flickity-prev-next-button svg {
    margin-top: unset;
}

.border-slide-1 button.flickity-button.flickity-prev-next-button {
    background: var(--bg-gray);
    width: 35px;
    height: 35px;
    border-radius: 50%;
    border: 1px solid var(--primary-color);
    z-index: 0;
    margin-top: 0 !important;
    left: -42px !important;
}

.border-slide-1 button.flickity-button.flickity-prev-next-button.next {
    right: -42px !important;
    left: unset !important;
}

.background-radius-1::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: red;
    z-index: 1;
    top: 0;
    left: 0;
    z-index: 1;
    background: var(--bg-gray);
    border-radius: 15px;
}

.border-slide-1 button.flickity-button.flickity-prev-next-button svg {
    width: 85%;
    color: var(--primary-color);
}

.background-radius-1 .flickity-viewport {
    position: relative;
    z-index: 2;
}

.before-none::before {
    display: none;
}

.border-slide-1 .product-small.box img {
    height: 250px;
}

div#tab-additional_information {
    display: none !important;
}

.row.category-page-row h4 {
    display: none;
}

.row.category-page-row hr {
    display: none;
}

.shop-container .product-small.col {
    max-width: 265px;
    margin-bottom: 3em;
}

#tab-reviews,
#tab-title-reviews {
    display: none;
}

.z-index-0 {
    z-index: 0;
}

.woocommerce-form-coupon-toggle {
    display: none;
}

.woocommerce-message.message-wrapper {
    display: none;
}

.woocommerce-billing-fields {
    border-top: none;
}

.checkout-page-title {
    display: none;
}

.mt-am-1 {
    margin-top: -20px !important;
}

.border-left-1 {
    border-left: 3px solid var(--primary-color-3);
    padding-left: .5em;
    color: var(--primary-color-3);
    text-transform: uppercase;
}

.border-left-1 img {
    height: 25px;
    width: 25px;
    margin-bottom: 0.5em;
    margin-left: 0.2em;
}

.category-page-row form.searchform,
#shop-sidebar form.searchform {
    background: none;
    border-radius: 8px;
    border: 1px solid var(--primary-color-3);
}

.category-page-row form.searchform .flex-row {
    flex-direction: row-reverse;
}

.category-page-row form.searchform .ux-search-submit {
    padding-right: 0 !important;
    min-width: 1em;
}

input#woocommerce-product-search-field-2::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: var(--black-color) !important;
}

.category-page-row .searchform .button.icon i {
    color: var(--black-color) !important;
}

#woocommerce_product_search-3 > span,
#woocommerce_product_search-3 > span + .is-divider {
    display: none;
}

aside#woocommerce_product_categories-14 {
    margin-bottom: 0;
}

.category-page-row .small-12:first-child {
    padding-bottom: 1.5em;
}

#media_image-3 {
    margin-top: 1em;
}

.custom-category .box-text-products::after {
    bottom: -78.9px;
}

@keyframes blink {
    0%,
    50%,
    100% {
        opacity: 1;
        transform: scale(1);
    }
    25%,
    75% {
        opacity: .9;
        transform: scale(1.1);
    }
}

.product_cat-tra-moi .product-small.box::before {
    content: '';
    position: absolute;
    background-image: url(../wp-content/uploads/2023/05/new.png);
    z-index: 1;
    top: 0;
    width: 64px;
    height: 65px;
    background-size: contain;
    background-repeat: no-repeat;
    right: 0;
}

.no-icon.mail-overwrite i {
    display: none;
}

.background-1 ul li:last-child:empty {
    display: none;
}

.background-1 ul li:last-child:has(strong:empty) {
    display: none;
}

